framework:
    secret: '%env(APP_SECRET)%'
    #csrf_protection: true
    #http_method_override: true

    # Enables session support. Note that the session will ONLY be started if you read or write from it.
    # Remove or comment this section to explicitly disable session support.
    session:
        enabled: true
        handler_id: Symfony\Component\HttpFoundation\Session\Storage\Handler\MongoDbSessionHandler
        cookie_secure: false
        gc_maxlifetime: 18000 #5 hours
        cookie_lifetime: 18000 #5 hours
        sid_length: 67
        sid_bits_per_character: 4
        gc_probability: 1
        gc_divisor: 1000

    #esi: true
    #fragments: true
    php_errors:
        log: true
    
    http_client:
        default_options:
            verify_peer: false